.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.ha{height:1564.468662px;}
.h9{height:1564.699580px;}
.h6{height:1565.623251px;}
.h7{height:1566.392978px;}
.he{height:1566.546884px;}
.hd{height:1567.470595px;}
.hc{height:1568.317293px;}
.hb{height:1568.394266px;}
.h4{height:1569.317899px;}
.h5{height:1570.241609px;}
.h8{height:1571.165319px;}
.h0{height:1575.783638px;}
.h1{height:1576.014556px;}
.h3{height:1579.863188px;}
.h2{height:1580.401996px;}
.w12{width:929.444482px;}
.w11{width:930.137197px;}
.w1{width:942.914692px;}
.w0{width:943.068599px;}
.w9{width:946.763323px;}
.wa{width:947.687033px;}
.wb{width:948.610666px;}
.w8{width:948.687639px;}
.w7{width:949.534338px;}
.w2{width:950.458048px;}
.w3{width:950.611955px;}
.w6{width:951.381681px;}
.w4{width:952.305352px;}
.w5{width:952.536270px;}
.w10{width:954.152695px;}
.wf{width:954.460586px;}
.we{width:955.076367px;}
.wc{width:956.000000px;}
.wd{width:956.384902px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.ha{height:542.000000pt;}
.h9{height:542.080000pt;}
.h6{height:542.400000pt;}
.h7{height:542.666667pt;}
.he{height:542.719987pt;}
.hd{height:543.040000pt;}
.hc{height:543.333333pt;}
.hb{height:543.360000pt;}
.h4{height:543.679987pt;}
.h5{height:544.000000pt;}
.h8{height:544.320013pt;}
.h0{height:545.920000pt;}
.h1{height:546.000000pt;}
.h3{height:547.333333pt;}
.h2{height:547.520000pt;}
.w12{width:322.000000pt;}
.w11{width:322.239987pt;}
.w1{width:326.666667pt;}
.w0{width:326.719987pt;}
.w9{width:328.000000pt;}
.wa{width:328.320013pt;}
.wb{width:328.640000pt;}
.w8{width:328.666667pt;}
.w7{width:328.960000pt;}
.w2{width:329.280013pt;}
.w3{width:329.333333pt;}
.w6{width:329.600000pt;}
.w4{width:329.920000pt;}
.w5{width:330.000000pt;}
.w10{width:330.560000pt;}
.wf{width:330.666667pt;}
.we{width:330.880000pt;}
.wc{width:331.199987pt;}
.wd{width:331.333333pt;}
.x0{left:0.000000pt;}
}
